package com.hzya.frame.grpU8.nxproof.gbizbsyrec.entity;

import com.hzya.frame.web.entity.BaseEntity;
import lombok.*;

/**
 * @Author:hecan
 * @Description:指标使用记录表
 * @params:
 * @return:
 * @Date: 2023/6/16 22:04
 */

public class GbiZbsyrecEntity extends BaseEntity {
    private String gsdm;//公司代码
    private String kjnd;//会计年度
    private String module;
    private String djlx;
    private String djId;
    private String djflh;
    private String djflmx;
    private String djywrq;//单据日期
    private String djzt;
    private String jhId;//计划id
    private String djje;//金额
    private String sl;
    private String djzy;//摘要
    private String szfx;
    private String zblb;
    private String jdzb;
    private String czlx;
    private String zzbz;
    private String ywdjId;

    public String getGsdm() {
        return gsdm;
    }

    public void setGsdm(String gsdm) {
        this.gsdm = gsdm;
    }

    public String getKjnd() {
        return kjnd;
    }

    public void setKjnd(String kjnd) {
        this.kjnd = kjnd;
    }

    public String getModule() {
        return module;
    }

    public void setModule(String module) {
        this.module = module;
    }

    public String getDjlx() {
        return djlx;
    }

    public void setDjlx(String djlx) {
        this.djlx = djlx;
    }

    public String getDjId() {
        return djId;
    }

    public void setDjId(String djId) {
        this.djId = djId;
    }

    public String getDjflh() {
        return djflh;
    }

    public void setDjflh(String djflh) {
        this.djflh = djflh;
    }

    public String getDjflmx() {
        return djflmx;
    }

    public void setDjflmx(String djflmx) {
        this.djflmx = djflmx;
    }

    public String getDjywrq() {
        return djywrq;
    }

    public void setDjywrq(String djywrq) {
        this.djywrq = djywrq;
    }

    public String getDjzt() {
        return djzt;
    }

    public void setDjzt(String djzt) {
        this.djzt = djzt;
    }

    public String getJhId() {
        return jhId;
    }

    public void setJhId(String jhId) {
        this.jhId = jhId;
    }

    public String getDjje() {
        return djje;
    }

    public void setDjje(String djje) {
        this.djje = djje;
    }

    public String getSl() {
        return sl;
    }

    public void setSl(String sl) {
        this.sl = sl;
    }

    public String getDjzy() {
        return djzy;
    }

    public void setDjzy(String djzy) {
        this.djzy = djzy;
    }

    public String getSzfx() {
        return szfx;
    }

    public void setSzfx(String szfx) {
        this.szfx = szfx;
    }

    public String getZblb() {
        return zblb;
    }

    public void setZblb(String zblb) {
        this.zblb = zblb;
    }

    public String getJdzb() {
        return jdzb;
    }

    public void setJdzb(String jdzb) {
        this.jdzb = jdzb;
    }

    public String getCzlx() {
        return czlx;
    }

    public void setCzlx(String czlx) {
        this.czlx = czlx;
    }

    public String getZzbz() {
        return zzbz;
    }

    public void setZzbz(String zzbz) {
        this.zzbz = zzbz;
    }

    public String getYwdjId() {
        return ywdjId;
    }

    public void setYwdjId(String ywdjId) {
        this.ywdjId = ywdjId;
    }
}
